Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Created-By: Apache Maven
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.apache.geronimo.configs.sharedlib-extender
Bundle-Version: 3.0.0
Bundle-Activator: org.apache.geronimo.kernel.osgi.ConfigurationActivator
Import-Package: org.apache.geronimo.kernel.osgi,org.apache.geronimo.sy
 stem.sharedlib,org.osgi.framework,org.apache.geronimo.system.configur
 ation,org.apache.geronimo.kernel.config,org.apache.geronimo.kernel.re
 pository
DynamicImport-Package: *
Built-By: forrestxm
Build-Jdk: 1.6.0_33

